## Camera
camera.enable=true
camera.api.http=http://localhost/xx/camera/
camera.output.pictures=http://localhost/xx/camera/pictures/
camera.picture.purchase.alert.id=false
camera.photo.publish.price.duckets=10
camera.photo.purchase.item_id=202030
camera.photo.purchase.price.coins=20
camera.photo.purchase.price.duckets=10
camera.preview.maxcache=1000
